### Method

# Ggit Tag peel

#### Declaration [src]

    GgitObject*
    ggit_tag_peel (
      GgitTag* tag
      GError** error
    )

#### Description [src]

Recursively peel a tag until a non tag object is found.

#### Return value

Type: `GgitObject`

A `GgitObject` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.